//derlemek icin: gcc -o program_ismi 5.c

#include <stdio.h>

int main()
{
	int a, b;

	printf("Enter two numbers: ");
	scanf("%d %d",&a,&b);
	
	printf("The sum = %d\n", a + b);

    int c=a+b;
    
    printf("The sum = %d\n", c);

    system("pause");
	
	return 0;
}
